default:
  http_metas:
    content-type: text/html

  metas:
    title:        FunnyPronos
    robots:       index, follow
    description:  pronostics en tous genres
    keywords:     symfony, pari, paris, sport, sportif, thème, ami, amis, groupe, groupes, pronostiquer, pronostic, foot, football, soccer, rugby, tennis, F1, formule 1, NBA, coupe du monde, championnat, world cup, champions league, UEFA, basketball, handball, jeu, olympique, bet, gamble, course, auto, moto, hippique, hippisme, turf, ski, combat, judo, karate, k1, champion, rallye
    language:     en, fr

  stylesheets:
    - funnypronos2
    - %SF_PROTOTYPE_WEB_DIR%/css/input_auto_complete_tag	
	
  javascripts:
    - %SF_PROTOTYPE_WEB_DIR%/js/prototype
    - %SF_PROTOTYPE_WEB_DIR%/js/effects
    - %SF_PROTOTYPE_WEB_DIR%/js/controls

  has_layout:     on
  
  layout:         layout
  
  components:
    menu2:        [menu, menu2]
    menu3:        [menu, menu3]